#contents .schoolBox {
  border-bottom: 1px solid #293b60;
  padding: 30px 0 40px;
}
#contents .schoolBox .btnList li.btn a {
  display: block;
  height: 44px;
  line-height: 44px;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico-searchBtn_001.png") right 10px center no-repeat #f6f6f6;
  background-size: 20px 20px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  border: 1px solid #ddd;
  text-decoration: none;
  font-weight: bold;
  color: #293b60;
  text-align: center;
  padding-right: 25px;
}
#contents .schoolBox .btnList li {
  margin-bottom: 0px;
}
#contents #expartBox {
  margin-bottom: 40px;
}
#contents .contBoxIn {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin-bottom: -20px;
}
#contents .contBoxIn .contBox {
  margin-bottom: 20px;
  min-height: 140px;
}
#contents .contBoxIn .contBox:nth-child(2n) {
  margin-right: 0;
}
#contents .contBoxIn .contBox a {
  border: 1px solid #ddd;
  display: table;
  table-layout: fixed;
  width: 100%;
  text-decoration: none;
  height: 100%;
}
#contents .contBoxIn .contBox a img {
  transition: none;
}
#contents .contBoxIn .contBox a figure, #contents .contBoxIn .contBox a .txt {
  display: table-cell;
  vertical-align: middle;
}
#contents .contBoxIn .contBox a figure {
  text-align: center;
  position: relative;
  background: #eee;
  width: 130px;
  overflow: hidden;
}
#contents .contBoxIn .contBox a figure .photo {
  position: absolute;
  height: 100%;
  width: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: none;
}
#contents .contBoxIn .contBox a .txt {
  padding: 15px 20px;
}
#contents .contBoxIn .contBox a .txt h3 {
  color: #293b60;
  font-size: 16px;
  line-height: 1.3;
}
#contents .contBoxIn .contBox a .txt p {
  padding: 8px 0 0;
  font-size: 10px;
  line-height: 1.5;
  color: #333;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #contents article .contBoxIn .contBox a figure .photo:not(:target) {
    top: auto;
  }
}

/* DMPタグ用  */
article .manabiuniv_frame ul li {
    margin-bottom:30px !important;
}
aside .manabiuniv_frame ul li {
    margin-bottom:20px !important;
}
.dmp_mb {
    margin-bottom:30px !important;
}
.dmp_pb {
    padding-bottom:30px !important;
}

.dmp_mt {
    margin-top:30px !important;
}
.dmp_pt {
    padding-top:30px !important;
}

/* メインコンテンツ DIV */
#contents .schoolSearchWrap {
  width: 100%;
  max-width: 705px;
  margin: 0 auto;
  padding: 0 10px;
  text-align: left;
  box-sizing: border-box;
}

/* コンテンツタイトル 拡張 */
#contents .hTxt{
  margin : 0 10px 20px;
  font-weight: bold;
  font-size: 22px;
  line-height: 1.5;
}
#hTxtMain:before {
  width: 4px !important;
  height: 100% !important;
  top: 0 !important;
  background-color: #009dff !important;
}
/* コンテンツ説明文 */
#contents .schoolSearchLead{
  padding: 0 10px 10px;
}

/* 検索コンテンツ */
#contents .schoolSearchBlock .section {
  margin: 0 -10px;
  padding: 20px;
}
#contents .schoolSearchBlock .section + .section {
  border-top: 1px solid #D6DBE2;
}
#contents .schoolSearchBlock .section h2 {
  margin: 0 0 18px 0;
  color: #009DFF;
  font-size: 18px;
}

/* 検索コンテンツ 検索ボタン */
.btnSearch {
  cursor: pointer;
}

/* 大学名で検索 */
#contents .schoolSearchBlock .schoolSearchBox01{
  position: relative;
  padding: 0 48px 0 0;
}
#contents .schoolSearchBlock .schoolSearchBox01 input[type=text]{
  width: 100%;
  height: 44px;
  padding: 0 20px;
  font-size: 16px;
  font-weight: bold;
  border-radius: 6px 0 0 6px;
  border-width: 2px 0 2px 2px;
  border-style: solid;
  border-color: #D6DBE2;
  background: #fff;
  box-sizing: border-box;
}
#contents .schoolSearchBlock .schoolSearchBox01 button {
  position: absolute;
  top: 0;
  right: 0;
  width: 48px;
  height: 44px;
  text-indent: 200%;
  white-space: nowrap;
  border-radius: 0 6px 6px 0;
  border: none;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_search01.svg") no-repeat center center / 15px auto #009DFF;
  overflow: hidden;
}

/* 設置区分・地域で検索 */
#contents .schoolSearchBox02 {
  position: relative;
}
#contents .schoolSearchBox02 form {
  display: flex;
}
#contents .schoolSearchBox02 .selectKbn {
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_cross01.svg") no-repeat right 17px center / 16px auto;
}
#contents .schoolSearchBox02 .selectBox {
  width: 50%;
  height: 44px;
  padding: 0 48px 0 0;
}
#contents .schoolSearchBox02 .selectBox select {
  width: 100%;
  height: 100%;
  padding: 0 20px;
  font-size: 16px;
  font-weight: bold;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  border-radius: 6px;
  border: 2px solid #D6DBE2;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_arrow02.svg") no-repeat right 10px center / 12px auto #fff;
  box-sizing: border-box;
}
#contents .schoolSearchBox02 .selectArea select {
  border-width: 2px 0 2px 2px;
  border-radius: 6px 0 0 6px;
}
#contents option {
  font-weight: normal;
  display: block;
  white-space: nowrap;
  min-height: 1.2em;
  padding: 0px 2px 1px;
  color: #333 !important;
}
option:disabled {
  display: none !important;
}
#contents .schoolSearchBox02 button {
  position: absolute;
  top: 0;
  right: 0;
  width: 48px;
  height: 44px;
  text-indent: 200%;
  white-space: nowrap;
  border-radius: 0 6px 6px 0;
  border: none;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_search01.svg") no-repeat center center / 15px auto #009DFF;
  overflow: hidden;
}

/* 大学コードで検索 */
#contents .schoolSearchBox03 ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -9px 10px 0;
}
#contents .schoolSearchBox03 ul li {
  width: 25%;
  padding: 0 9px 10px 0;
  flex-shrink: 0;
  box-sizing: border-box;
}
#contents .schoolSearchBox03 ul li input[type=text] {
  width: 100%;
  height: 44px;
  border-radius: 6px;
  border: 2px solid #D6DBE2;
  box-sizing: border-box;
}
#contents .schoolSearchBox03 .searchBtn {
  padding: 0 0 10px 0;
}
#contents .schoolSearchBox03 .searchBtn button {
  position: relative;
  display: block;
  transition: .3s;
  text-decoration: none;
  text-align: center;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_search01.svg") no-repeat right 20px center / 15px auto #009dff;
  color: #fff;
  font-weight: bold;
  width: 295px;
  max-width: 295px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.25;
  padding: 15px 0;
  border: none;
  border-radius: 6px;
  box-shadow: 0 3px 0 rgb(0 0 0 / 10%);
}

/* プレゼント訴求エリア */
.schoolPresentBox {
  position: relative;
  margin: 15px -10px 20px;
  padding: 25px 20px 20px;
  text-align: center;
  background: #E5F8FD;
}
.schoolPresentBalloon {
  position: absolute;
  top: -14px;
  left: 50%;
  z-index: 0;
  margin: 0 auto;
  padding: 5px 28px 3px 38px;
  color: #FF971D;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.1;
  white-space: nowrap;
  border-radius: 6px;
  border: 2px solid #FF971D;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_present01.svg") no-repeat 19px center / 13px auto #fff;
  transform: translateX(-50%);
}
.schoolPresentBalloon:before {
  content: "";
  position: absolute;
  bottom: -4px; left: 50%;
  margin-left: -5px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #fff transparent transparent transparent;
  z-index: 0;
}
.schoolPresentBalloon:after {
  content: "";
  position: absolute;
  bottom: -7px; left: 50%;
  margin-left: -6px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px 6px 0 6px;
  border-color: #FF971D transparent transparent transparent;
  z-index: -1;
}
.schoolPresentTxt {
  margin: 0 0 5px 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.3;
}
.balloonMsge {
  padding: 8px 10px;
  background: #FDFEEA;
}
.balloonMsge p {
  position: relative;
  display: inline-block;
  padding-left: 18px;
  padding-bottom: 0px !important;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_present01.svg") no-repeat left center / 13px auto;
}
.balloonMsge p em {
  color: #FF971D;
}
.balloonMsge p span {
  font-size: 18px;
  font-weight: bold;
}
.schoolPresentTxt a {
  display: inline-block;
  padding: 0 20px 0 10px;
  color: #009DFF;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_arrow01.svg") no-repeat right center / 10px auto;
}

/* 注意事項リンク */
.schoolInfoLink {
  padding: 0 0 20px 0;
  text-align: center;
}
.schoolInfoLink a {
  display: inline-block;
  color: #333;
  font-size: 16px;
}
.schoolInfoLink a:after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 13px;
  margin: 1px 0 0 20px;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_blank01.svg") no-repeat 0 0 / 100% auto;
}

/* 追従ボタン */
#cartFixArea {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 16px 17px;
  background: #FDFEEA;
  display: none
}
.cartFixBox {
  display: flex;
  align-items: center;
  justify-content: center;
}
.cartFixNum {
  margin: 0 20px 0 0;
  font-size: 17px;
}
.cartFixNum strong {
  display: inline-block;
  margin: 0 10px 0 0;
  color: #FF971D;
  font-size: 24px;
  font-weight: bold;
}
.cartFixBtn a {
  position: relative;
  display: block;
  text-decoration: none;
  text-align: center;
  background-color: #ff971d;
  color: #fff;
  font-weight: bold;
  width: 100%;
  max-width: 295px;
  font-size: 16px;
  line-height: 1.25;
  margin: 0 auto;
  padding: 16px 20px;
  border-radius: 6px;
  box-shadow: 0 3px 0 rgb(0 0 0 / 10%);
  box-sizing: border-box;
}
.cartFixBtn a:after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  right: 10.5px;
  top: 50%;
  transform: translateY(-50%);
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico-arrow-white.svg") center no-repeat;
  background-size: contain;
}
